
QGIS Application - Feature request #15876

Styling panel: click the "Add" style button should not propose the same name

2016-11-22 06:21 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23794

Description

Clicking the button "Add..." new style (either from layer properties dialog or styling panel) always propose "new style" as naming.

Would be good to have it increment the naming "new style 1", "new style 2".... and avoid erasing an existing style. This is how print

composer creation behaves.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:56 AM - Jürgen Fischer

- Category set to Unknown
